.elementor-33055 .elementor-element.elementor-element-1c8a65a6:not(.elementor-motion-effects-element-type-background),.elementor-33055 .elementor-element.elementor-element-1c8a65a6>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-position: center center;
    background-size: cover 
}
.elementor-33055 .elementor-element.elementor-element-1c8a65a6>.elementor-background-overlay {
    background-color: transparent;
    background-image:linear-gradient(280deg, #84e299 0, #67b2ad 100%);
    opacity: 1;
    transition: background .3s,border-radius .3s,opacity .3s 
}
.elementor-33055 .elementor-element.elementor-element-1c8a65a6 {
    transition: background .3s,border .3s,border-radius .3s,box-shadow .3s;
    margin-top: 0;
    margin-bottom: 0;
    padding: 60px 30px 
}
.elementor-33055 .elementor-element.elementor-element-8f7d4f6.elementor-column.elementor-element[data-element_type=column]>.elementor-widget-wrap.elementor-element-populated {
    align-content: center;
    align-items: center 
}
.elementor-33055 .elementor-element.elementor-element-8f7d4f6>.elementor-element-populated {
    padding: 0 
}
.elementor-33055 .elementor-element.elementor-element-1a14ecfd.elementor-column.elementor-element[data-element_type=column]>.elementor-widget-wrap.elementor-element-populated {
    align-content: center;
    align-items: center 
}
.elementor-33055 .elementor-element.elementor-element-1a14ecfd>.elementor-element-populated {
    margin: 0 20px 0 0;
    --e-column-margin-right: 20px;
    --e-column-margin-left: 0px;
    padding: 0 
}
.elementor-33055 .elementor-element.elementor-element-196d95c5 .elementor-heading-title {
    color: #fff;
    font-family: Rajdhani,Sans-serif;
    font-size: 40px;
    font-weight: 700;
    line-height: 1.2em 
}
.elementor-33055 .elementor-element.elementor-element-196d95c5>.elementor-widget-container {
    padding: 0 0 0 20px;
    border-style: solid;
    border-width: 0 0 0 5px;
    border-color: var(--mColor1) 
}
.elementor-33055 .elementor-element.elementor-element-20149a7 {
    color: #fff 
}
.elementor-33055 .elementor-element.elementor-global-574 .elementor-button .elementor-align-icon-left {
    margin-right: 14px 
}
.elementor-33055 .elementor-element.elementor-global-574 .elementor-button {
    font-family: Heebo,Sans-serif;
    font-size: 17px;
    font-weight: 600;
    fill: #0E2B5C;
    color: #0e2b5c;
    background-color: #fff;
    border-style: solid;
    border-width: 1px;
    border-color: #0e2b5c 
}
.elementor-33055 .elementor-element.elementor-global-574 .elementor-button:focus,.elementor-33055 .elementor-element.elementor-global-574 .elementor-button:hover {
    color: #fff;
    background-color: var(--mColor1) 
}
.elementor-33055 .elementor-element.elementor-global-574 .elementor-button:focus svg,.elementor-33055 .elementor-element.elementor-global-574 .elementor-button:hover svg {
    fill: #FFFFFF 
}
.elementor-33055 .elementor-element.elementor-element-3c970a6f.elementor-column.elementor-element[data-element_type=column]>.elementor-widget-wrap.elementor-element-populated {
    align-content: center;
    align-items: center 
}
.elementor-33055 .elementor-element.elementor-element-3c970a6f>.elementor-element-populated {
    padding: 0 
}
.elementor-33055 .elementor-element.elementor-element-da12295:not(.elementor-motion-effects-element-type-background),.elementor-33055 .elementor-element.elementor-element-da12295>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #f6f6f8 
}
.elementor-33055 .elementor-element.elementor-element-da12295 {
    transition: background .3s,border .3s,border-radius .3s,box-shadow .3s;
    margin-top: 0;
    margin-bottom: 0;
    padding: 80px 0 
}
.elementor-33055 .elementor-element.elementor-element-da12295>.elementor-background-overlay {
    transition: background .3s,border-radius .3s,opacity .3s 
}
.elementor-33055 .elementor-element.elementor-element-e6bedc5 {
    --divider-border-style: solid;
    --divider-color: var(--mColor1);
    --divider-border-width: 5px 
}
.elementor-33055 .elementor-element.elementor-element-e6bedc5 .elementor-divider-separator {
    width: 80px;
    margin: 0 auto;
    margin-center: 0 
}
.elementor-33055 .elementor-element.elementor-element-e6bedc5 .elementor-divider {
    text-align: center;
    padding-top: 0;
    padding-bottom: 0 
}
.elementor-33055 .elementor-element.elementor-element-9c20d99 {
    text-align: center 
}
.elementor-33055 .elementor-element.elementor-element-9c20d99 .elementor-heading-title {
    color: #000;
    font-family: Rajdhani,Sans-serif;
    font-size: 40px;
    font-weight: 700;
    line-height: 1.2em 
}
.elementor-33055 .elementor-element.elementor-element-9c20d99>.elementor-widget-container {
    padding: 0;
    border-style: solid;
    border-width: 0;
    border-color: var(--mColor1) 
}
.elementor-33055 .elementor-element.elementor-element-4d9eab9 {
    text-align: center;
    color: #000;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.625em 
}
.elementor-33055 .elementor-element.elementor-element-4d9eab9>.elementor-widget-container {
    padding: 0 
}
.elementor-33055 .elementor-element.elementor-element-373b1c1 .elementor-button .elementor-align-icon-left {
    margin-right: 14px 
}
.elementor-33055 .elementor-element.elementor-element-373b1c1 .elementor-button {
    font-family: Heebo,Sans-serif;
    font-size: 17px;
    font-weight: 600;
    fill: #0E2B5C;
    color: #0e2b5c;
    background-color: #fff;
    border-style: solid;
    border-width: 1px;
    border-color: #fff 
}
.elementor-33055 .elementor-element.elementor-element-373b1c1 .elementor-button:focus,.elementor-33055 .elementor-element.elementor-element-373b1c1 .elementor-button:hover {
    color: #fff;
    background-color: var(--mColor1) 
}
.elementor-33055 .elementor-element.elementor-element-373b1c1 .elementor-button:focus svg,.elementor-33055 .elementor-element.elementor-element-373b1c1 .elementor-button:hover svg {
    fill: #FFFFFF 
}
.elementor-33055 .elementor-element.elementor-element-7f475ac {
    --e-image-carousel-slides-to-show: 3 
}
.elementor-33055 .elementor-element.elementor-element-7f475ac .elementor-swiper-button.elementor-swiper-button-next,.elementor-33055 .elementor-element.elementor-element-7f475ac .elementor-swiper-button.elementor-swiper-button-prev {
    font-size: 21px 
}
.elementor-33055 .elementor-element.elementor-element-7f475ac .swiper-pagination-bullet {
    width: 5px;
    height: 5px 
}
.elementor-33055 .elementor-element.elementor-element-7f25a45d:not(.elementor-motion-effects-element-type-background),.elementor-33055 .elementor-element.elementor-element-7f25a45d>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #fff;
    background-repeat: no-repeat;
    background-size: cover 
}
.elementor-33055 .elementor-element.elementor-element-7f25a45d>.elementor-background-overlay {
    background-color: transparent;
    background-image: linear-gradient(280deg, #84e299 0, #67b2ad 100%);
    opacity: 1;
    transition: background .3s,border-radius .3s,opacity .3s 
}
.elementor-33055 .elementor-element.elementor-element-7f25a45d {
    transition: background .3s,border .3s,border-radius .3s,box-shadow .3s;
    padding: 60px 30px 130px 
}
.elementor-33055 .elementor-element.elementor-element-59873c>.elementor-element-populated {
    padding: 0 
}
.elementor-33055 .elementor-element.elementor-element-64eb7d2c {
    --divider-border-style: solid;
    --divider-color: var(--mColor1);
    --divider-border-width: 5px 
}
.elementor-33055 .elementor-element.elementor-element-64eb7d2c .elementor-divider-separator {
    width: 80px;
    margin: 0 auto;
    margin-left: 0 
}
.elementor-33055 .elementor-element.elementor-element-64eb7d2c .elementor-divider {
    text-align: left;
    padding-top: 0;
    padding-bottom: 0 
}
.elementor-33055 .elementor-element.elementor-element-4b54b3a0 {
    text-align: left 
}
.elementor-33055 .elementor-element.elementor-element-4b54b3a0 .elementor-heading-title {
    color: #fff;
    font-family: Rajdhani,Sans-serif;
    font-size: 40px;
    font-weight: 700;
    line-height: 54px 
}
.elementor-33055 .elementor-element.elementor-element-72619a28 {
    color: #fff 
}
.elementor-33055 .elementor-element.elementor-global-571 .elementor-button {
    fill: #FFFFFF;
    color: #fff;
    background-color: var(--mColor1);
    border-radius: 3px 3px 3px 3px;
    padding: 20px 40px 
}
.elementor-33055 .elementor-element.elementor-global-571 .elementor-button:focus,.elementor-33055 .elementor-element.elementor-global-571 .elementor-button:hover {
    color: #fff;
    background-color: #0e2b5c 
}
.elementor-33055 .elementor-element.elementor-global-571 .elementor-button:focus svg,.elementor-33055 .elementor-element.elementor-global-571 .elementor-button:hover svg {
    fill: #FFFFFF 
}
.elementor-33055 .elementor-element.elementor-element-ee01d76 img {
    height: 349px 
}
.elementor-33055 .elementor-element.elementor-element-42d930ff:not(.elementor-motion-effects-element-type-background),.elementor-33055 .elementor-element.elementor-element-42d930ff>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #f6f6f8 
}
.elementor-33055 .elementor-element.elementor-element-42d930ff {
    transition: background .3s,border .3s,border-radius .3s,box-shadow .3s;
    padding: 0 30px 80px 
}
.elementor-33055 .elementor-element.elementor-element-42d930ff>.elementor-background-overlay {
    transition: background .3s,border-radius .3s,opacity .3s 
}
.elementor-33055 .elementor-element.elementor-element-687c28d6>.elementor-element-populated {
    padding: 0 
}
.elementor-33055 .elementor-element.elementor-element-13fd466d {
    margin-top: -80px;
    margin-bottom: 0;
    padding: 0 
}
.elementor-33055 .elementor-element.elementor-element-4215a599:not(.elementor-motion-effects-element-type-background)>.elementor-widget-wrap,.elementor-33055 .elementor-element.elementor-element-4215a599>.elementor-widget-wrap>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #fff 
}
.elementor-33055 .elementor-element.elementor-element-4215a599>.elementor-element-populated {
    border-style: solid;
    border-width: 5px 0 0;
    border-color: var(--mColor1);
    box-shadow: 0 0 10px 0 rgba(0,0,0,.1);
    transition: background .3s,border .3s,border-radius .3s,box-shadow .3s;
    margin: 0 20px 0 0;
    --e-column-margin-right: 20px;
    --e-column-margin-left: 0px;
    padding: 20px 
}
.elementor-33055 .elementor-element.elementor-element-4215a599>.elementor-element-populated>.elementor-background-overlay {
    transition: background .3s,border-radius .3s,opacity .3s 
}
.elementor-33055 .elementor-element.elementor-element-55192e8f img {
    height: 324px 
}
.elementor-33055 .elementor-element.elementor-element-6f58652c {
    text-align: center 
}
.elementor-33055 .elementor-element.elementor-element-6f58652c .elementor-heading-title {
    color: #0e2b5c;
    font-family: Rajdhani,Sans-serif;
    font-size: 24px;
    font-weight: 700;
    line-height: 1.2em 
}
.elementor-33055 .elementor-element.elementor-element-9b86018 {
    text-align: center;
    color: #51668a 
}
.elementor-33055 .elementor-element.elementor-element-715fd723:not(.elementor-motion-effects-element-type-background)>.elementor-widget-wrap,.elementor-33055 .elementor-element.elementor-element-715fd723>.elementor-widget-wrap>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #fff 
}
.elementor-33055 .elementor-element.elementor-element-715fd723>.elementor-element-populated {
    border-style: solid;
    border-width: 5px 0 0;
    border-color: var(--mColor1);
    box-shadow: 0 0 10px 0 rgba(0,0,0,.1);
    transition: background .3s,border .3s,border-radius .3s,box-shadow .3s;
    margin: 0 10px;
    --e-column-margin-right: 10px;
    --e-column-margin-left: 10px;
    padding: 20px 
}
.elementor-33055 .elementor-element.elementor-element-715fd723>.elementor-element-populated>.elementor-background-overlay {
    transition: background .3s,border-radius .3s,opacity .3s 
}
.elementor-33055 .elementor-element.elementor-element-7e556817 {
    text-align: center 
}
.elementor-33055 .elementor-element.elementor-element-7e556817 .elementor-heading-title {
    color: #0e2b5c;
    font-family: Rajdhani,Sans-serif;
    font-size: 24px;
    font-weight: 700;
    line-height: 1.2em 
}
.elementor-33055 .elementor-element.elementor-element-1f11ed64 {
    text-align: center;
    color: #51668a 
}
.elementor-33055 .elementor-element.elementor-element-af98ce3:not(.elementor-motion-effects-element-type-background),.elementor-33055 .elementor-element.elementor-element-af98ce3>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #f6f6f8 
}
.elementor-33055 .elementor-element.elementor-element-af98ce3 {
    transition: background .3s,border .3s,border-radius .3s,box-shadow .3s;
    margin-top: 0;
    margin-bottom: 0;
    padding: 80px 30px 
}
.elementor-33055 .elementor-element.elementor-element-af98ce3>.elementor-background-overlay {
    transition: background .3s,border-radius .3s,opacity .3s 
}
.elementor-33055 .elementor-element.elementor-element-0f29d2a>.elementor-element-populated {
    padding: 0 
}
.elementor-33055 .elementor-element.elementor-element-27681f0 {
    margin-top: -80px;
    margin-bottom: 0;
    padding: 0 0 80px 
}
.elementor-33055 .elementor-element.elementor-element-39def3f8:not(.elementor-motion-effects-element-type-background)>.elementor-widget-wrap,.elementor-33055 .elementor-element.elementor-element-39def3f8>.elementor-widget-wrap>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #fff 
}
.elementor-33055 .elementor-element.elementor-element-39def3f8>.elementor-element-populated {
    border-style: solid;
    border-width: 5px 0 0;
    border-color: var(--mColor1);
    box-shadow: 0 0 10px 0 rgba(0,0,0,.1);
    transition: background .3s,border .3s,border-radius .3s,box-shadow .3s;
    margin: 0 0 0 20px;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 20px;
    padding: 20px 
}
.elementor-33055 .elementor-element.elementor-element-39def3f8>.elementor-element-populated>.elementor-background-overlay {
    transition: background .3s,border-radius .3s,opacity .3s 
}
.elementor-33055 .elementor-element.elementor-element-775361f8 img {
    height: 362px 
}
.elementor-33055 .elementor-element.elementor-element-22c204ed {
    text-align: center 
}
.elementor-33055 .elementor-element.elementor-element-22c204ed .elementor-heading-title {
    color: #0e2b5c;
    font-family: Rajdhani,Sans-serif;
    font-size: 24px;
    font-weight: 700;
    line-height: 1.2em 
}
.elementor-33055 .elementor-element.elementor-element-616d25e9 {
    text-align: center;
    color: #51668a 
}
.elementor-33055 .elementor-element.elementor-element-58e36a8:not(.elementor-motion-effects-element-type-background)>.elementor-widget-wrap,.elementor-33055 .elementor-element.elementor-element-58e36a8>.elementor-widget-wrap>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #fff 
}
.elementor-33055 .elementor-element.elementor-element-58e36a8>.elementor-element-populated {
    border-style: solid;
    border-width: 5px 0 0;
    border-color: var(--mColor1);
    box-shadow: 0 0 10px 0 rgba(0,0,0,.1);
    transition: background .3s,border .3s,border-radius .3s,box-shadow .3s;
    margin: 0 0 0 20px;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 20px;
    padding: 20px 
}
.elementor-33055 .elementor-element.elementor-element-58e36a8>.elementor-element-populated>.elementor-background-overlay {
    transition: background .3s,border-radius .3s,opacity .3s 
}
.elementor-33055 .elementor-element.elementor-element-e8dea8e {
    text-align: center 
}
.elementor-33055 .elementor-element.elementor-element-e8dea8e .elementor-heading-title {
    color: #0e2b5c;
    font-family: Rajdhani,Sans-serif;
    font-size: 24px;
    font-weight: 700;
    line-height: 1.2em 
}
.elementor-33055 .elementor-element.elementor-element-ab8c7d0 {
    text-align: center;
    color: #51668a 
}
.elementor-33055 .elementor-element.elementor-element-a05cc2d .elementor-button {
    font-family: Heebo,Sans-serif;
    font-size: 16px;
    font-weight: 600;
    fill: #FFFFFF;
    color: #fff;
    background-color: var(--mColor1);
    border-radius: 3px 3px 3px 3px;
    padding: 20px 40px 
}
.elementor-33055 .elementor-element.elementor-element-a05cc2d .elementor-button:focus,.elementor-33055 .elementor-element.elementor-element-a05cc2d .elementor-button:hover {
    color: #fff;
    background-color: #0e2b5c 
}
.elementor-33055 .elementor-element.elementor-element-a05cc2d .elementor-button:focus svg,.elementor-33055 .elementor-element.elementor-element-a05cc2d .elementor-button:hover svg {
    fill: #FFFFFF 
}
.elementor-33055 .elementor-element.elementor-element-8f068d6:not(.elementor-motion-effects-element-type-background),.elementor-33055 .elementor-element.elementor-element-8f068d6>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #fff;
    background-position: center center;
    background-size: cover 
}
.elementor-33055 .elementor-element.elementor-element-8f068d6>.elementor-background-overlay {
    background-color: #2b2b2b;
    opacity: .79;
    transition: background .3s,border-radius .3s,opacity .3s 
}
.elementor-33055 .elementor-element.elementor-element-8f068d6 {
    transition: background .3s,border .3s,border-radius .3s,box-shadow .3s;
    padding: 50px 0 
}
.elementor-33055 .elementor-element.elementor-element-a3d6a47 {
    --divider-border-style: solid;
    --divider-color: var(--mColor1);
    --divider-border-width: 5px 
}
.elementor-33055 .elementor-element.elementor-element-a3d6a47 .elementor-divider-separator {
    width: 80px;
    margin: 0 auto;
    margin-left: 0 
}
.elementor-33055 .elementor-element.elementor-element-a3d6a47 .elementor-divider {
    text-align: left;
    padding-top: 0;
    padding-bottom: 0 
}
.elementor-33055 .elementor-element.elementor-element-40fe69e {
    text-align: left 
}
.elementor-33055 .elementor-element.elementor-element-40fe69e .elementor-heading-title {
    color: #fff;
    font-family: Rajdhani,Sans-serif;
    font-size: 40px;
    font-weight: 700;
    line-height: 54px 
}
.elementor-33055 .elementor-element.elementor-element-6605850 {
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.625em 
}
.elementor-33055 .elementor-element.elementor-element-3d2058c9:not(.elementor-motion-effects-element-type-background),.elementor-33055 .elementor-element.elementor-element-3d2058c9>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #fff 
}
.elementor-33055 .elementor-element.elementor-element-3d2058c9 {
    transition: background .3s,border .3s,border-radius .3s,box-shadow .3s;
    padding: 80px 30px 30px 
}
.elementor-33055 .elementor-element.elementor-element-3d2058c9>.elementor-background-overlay {
    transition: background .3s,border-radius .3s,opacity .3s 
}
.elementor-33055 .elementor-element.elementor-element-6b0e882>.elementor-element-populated {
    padding: 0 20px 0 0 
}
.elementor-33055 .elementor-element.elementor-element-47c13e9e {
    --divider-border-style: solid;
    --divider-color: var(--mColor1);
    --divider-border-width: 5px 
}
.elementor-33055 .elementor-element.elementor-element-47c13e9e .elementor-divider-separator {
    width: 80px;
    margin: 0 auto;
    margin-left: 0 
}
.elementor-33055 .elementor-element.elementor-element-47c13e9e .elementor-divider {
    text-align: left;
    padding-top: 0;
    padding-bottom: 0 
}
.elementor-33055 .elementor-element.elementor-element-7ca27ed6 {
    text-align: left 
}
.elementor-33055 .elementor-element.elementor-element-7ca27ed6 .elementor-heading-title {
    color: #0e2b5c;
    font-family: Rajdhani,Sans-serif;
    font-size: 40px;
    font-weight: 700;
    line-height: 54px 
}
.elementor-33055 .elementor-element.elementor-element-4a8a2549 {
    color: #51668a 
}
.elementor-33055 .elementor-element.elementor-global-588 .elementor-button {
    fill: #FFFFFF;
    color: #fff;
    background-color: #091e42;
    border-radius: 3px 3px 3px 3px;
    padding: 20px 40px 
}
.elementor-33055 .elementor-element.elementor-global-588 .elementor-button:focus,.elementor-33055 .elementor-element.elementor-global-588 .elementor-button:hover {
    color: #fff;
    background-color: var(--mColor1) 
}
.elementor-33055 .elementor-element.elementor-global-588 .elementor-button:focus svg,.elementor-33055 .elementor-element.elementor-global-588 .elementor-button:hover svg {
    fill: #FFFFFF 
}
.elementor-33055 .elementor-element.elementor-element-201463dc.elementor-column.elementor-element[data-element_type=column]>.elementor-widget-wrap.elementor-element-populated {
    align-content: center;
    align-items: center 
}
.elementor-33055 .elementor-element.elementor-element-201463dc>.elementor-element-populated {
    padding: 0 0 0 20px 
}
.elementor-33055 .elementor-element.elementor-element-7c6fa42f img {
    width: 100%;
    height: 414px 
}
.elementor-33055 .elementor-element.elementor-element-28adba99:not(.elementor-motion-effects-element-type-background),.elementor-33055 .elementor-element.elementor-element-28adba99>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #fff 
}
.elementor-33055 .elementor-element.elementor-element-28adba99 {
    transition: background .3s,border .3s,border-radius .3s,box-shadow .3s;
    padding: 0 30px 80px 
}
.elementor-33055 .elementor-element.elementor-element-28adba99>.elementor-background-overlay {
    transition: background .3s,border-radius .3s,opacity .3s 
}
.elementor-33055 .elementor-element.elementor-element-db68000 {
    text-align: left 
}
.elementor-33055 .elementor-element.elementor-element-db68000 .elementor-heading-title {
    color: #0e2b5c;
    font-family: Rajdhani,Sans-serif;
    font-size: 20px;
    font-weight: 700;
    line-height: 1.2em 
}
.elementor-33055 .elementor-element.elementor-element-586fad69:not(.elementor-motion-effects-element-type-background)>.elementor-widget-wrap,.elementor-33055 .elementor-element.elementor-element-586fad69>.elementor-widget-wrap>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: var(--mColor2) 
}
.elementor-33055 .elementor-element.elementor-element-586fad69>.elementor-element-populated {
    transition: background .3s,border .3s,border-radius .3s,box-shadow .3s;
    margin: 10px;
    --e-column-margin-right: 10px;
    --e-column-margin-left: 10px;
    padding: 25px 10px 
}
.elementor-33055 .elementor-element.elementor-element-586fad69>.elementor-element-populated>.elementor-background-overlay {
    transition: background .3s,border-radius .3s,opacity .3s 
}
.elementor-33055 .elementor-element.elementor-element-2671fbdb {
    text-align: center 
}
.elementor-33055 .elementor-element.elementor-element-2671fbdb .elementor-heading-title {
    color: #fff;
    font-family: Heebo,Sans-serif;
    font-size: 18px;
    font-weight: 400;
    text-transform: uppercase 
}
.elementor-33055 .elementor-element.elementor-element-16ad91ed:not(.elementor-motion-effects-element-type-background)>.elementor-widget-wrap,.elementor-33055 .elementor-element.elementor-element-16ad91ed>.elementor-widget-wrap>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: var(--mColor1) 
}
.elementor-33055 .elementor-element.elementor-element-16ad91ed>.elementor-element-populated {
    transition: background .3s,border .3s,border-radius .3s,box-shadow .3s;
    margin: 10px;
    --e-column-margin-right: 10px;
    --e-column-margin-left: 10px;
    padding: 25px 10px 
}
.elementor-33055 .elementor-element.elementor-element-16ad91ed>.elementor-element-populated>.elementor-background-overlay {
    transition: background .3s,border-radius .3s,opacity .3s 
}
.elementor-33055 .elementor-element.elementor-element-3eaaf68b {
    text-align: center 
}
.elementor-33055 .elementor-element.elementor-element-3eaaf68b .elementor-heading-title {
    color: #fff;
    font-family: Heebo,Sans-serif;
    font-size: 18px;
    font-weight: 400;
    text-transform: uppercase 
}
.elementor-33055 .elementor-element.elementor-element-567e3b3d:not(.elementor-motion-effects-element-type-background)>.elementor-widget-wrap,.elementor-33055 .elementor-element.elementor-element-567e3b3d>.elementor-widget-wrap>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: var(--mColor1) 
}
.elementor-33055 .elementor-element.elementor-element-567e3b3d>.elementor-element-populated {
    transition: background .3s,border .3s,border-radius .3s,box-shadow .3s;
    margin: 10px;
    --e-column-margin-right: 10px;
    --e-column-margin-left: 10px;
    padding: 25px 10px 
}
.elementor-33055 .elementor-element.elementor-element-567e3b3d>.elementor-element-populated>.elementor-background-overlay {
    transition: background .3s,border-radius .3s,opacity .3s 
}
.elementor-33055 .elementor-element.elementor-element-3ab58b44 {
    text-align: center 
}
.elementor-33055 .elementor-element.elementor-element-3ab58b44 .elementor-heading-title {
    color: #fff;
    font-family: Heebo,Sans-serif;
    font-size: 18px;
    font-weight: 400;
    text-transform: uppercase 
}
.elementor-33055 .elementor-element.elementor-element-778d6a11:not(.elementor-motion-effects-element-type-background)>.elementor-widget-wrap,.elementor-33055 .elementor-element.elementor-element-778d6a11>.elementor-widget-wrap>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: var(--mColor1) 
}
.elementor-33055 .elementor-element.elementor-element-778d6a11>.elementor-element-populated {
    transition: background .3s,border .3s,border-radius .3s,box-shadow .3s;
    margin: 10px;
    --e-column-margin-right: 10px;
    --e-column-margin-left: 10px;
    padding: 25px 10px 
}
.elementor-33055 .elementor-element.elementor-element-778d6a11>.elementor-element-populated>.elementor-background-overlay {
    transition: background .3s,border-radius .3s,opacity .3s 
}
.elementor-33055 .elementor-element.elementor-element-747cfd0 {
    text-align: center 
}
.elementor-33055 .elementor-element.elementor-element-747cfd0 .elementor-heading-title {
    color: #fff;
    font-family: Heebo,Sans-serif;
    font-size: 18px;
    font-weight: 400;
    text-transform: uppercase 
}
.elementor-33055 .elementor-element.elementor-element-2d09b32e:not(.elementor-motion-effects-element-type-background)>.elementor-widget-wrap,.elementor-33055 .elementor-element.elementor-element-2d09b32e>.elementor-widget-wrap>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: var(--mColor1) 
}
.elementor-33055 .elementor-element.elementor-element-2d09b32e>.elementor-element-populated {
    transition: background .3s,border .3s,border-radius .3s,box-shadow .3s;
    margin: 10px;
    --e-column-margin-right: 10px;
    --e-column-margin-left: 10px;
    padding: 25px 10px 
}
.elementor-33055 .elementor-element.elementor-element-2d09b32e>.elementor-element-populated>.elementor-background-overlay {
    transition: background .3s,border-radius .3s,opacity .3s 
}
.elementor-33055 .elementor-element.elementor-element-5845bb24 {
    text-align: center 
}
.elementor-33055 .elementor-element.elementor-element-5845bb24 .elementor-heading-title {
    color: #fff;
    font-family: Heebo,Sans-serif;
    font-size: 18px;
    font-weight: 400;
    text-transform: uppercase 
}
.elementor-33055 .elementor-element.elementor-element-8793303>.elementor-container {
    min-height: 90vh 
}
.elementor-33055 .elementor-element.elementor-element-8793303>.elementor-container>.elementor-column>.elementor-widget-wrap {
    align-content: center;
    align-items: center 
}
.elementor-33055 .elementor-element.elementor-element-8793303 {
    overflow: hidden 
}
.elementor-33055 .elementor-element.elementor-element-63e9f58>.elementor-widget-wrap>.elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
    margin-bottom: 20px 
}
.elementor-33055 .elementor-element.elementor-element-63e9f58:not(.elementor-motion-effects-element-type-background)>.elementor-widget-wrap,.elementor-33055 .elementor-element.elementor-element-63e9f58>.elementor-widget-wrap>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: var(--mColor2) 
}
.elementor-33055 .elementor-element.elementor-element-63e9f58>.elementor-element-populated {
    transition: background .3s,border .3s,border-radius .3s,box-shadow .3s;
    padding: 100px 
}
.elementor-33055 .elementor-element.elementor-element-63e9f58>.elementor-element-populated>.elementor-background-overlay {
    transition: background .3s,border-radius .3s,opacity .3s 
}
.elementor-33055 .elementor-element.elementor-element-0841ee3 .elementor-heading-title {
    color: #fff;
    font-family: Rajdhani,Sans-serif;
    font-size: 40px;
    font-weight: 700;
    line-height: 54px 
}
.elementor-33055 .elementor-element.elementor-element-bb346da {
    color: #fff 
}
.elementor-33055 .elementor-element.elementor-element-cb8bc41 .elementor-button .elementor-align-icon-left {
    margin-right: 14px 
}
.elementor-33055 .elementor-element.elementor-element-cb8bc41 .elementor-button {
    font-family: Heebo,Sans-serif;
    font-size: 17px;
    font-weight: 600;
    fill: #0E2B5C;
    color: #0e2b5c;
    background-color: #fff;
    border-style: solid;
    border-width: 1px;
    border-color: #fff 
}
.elementor-33055 .elementor-element.elementor-element-cb8bc41 .elementor-button:focus,.elementor-33055 .elementor-element.elementor-element-cb8bc41 .elementor-button:hover {
    color: #fff;
    background-color: var(--mColor1) 
}
.elementor-33055 .elementor-element.elementor-element-cb8bc41 .elementor-button:focus svg,.elementor-33055 .elementor-element.elementor-element-cb8bc41 .elementor-button:hover svg {
    fill: #FFFFFF 
}
.elementor-33055 .elementor-element.elementor-element-0218ede:not(.elementor-motion-effects-element-type-background)>.elementor-widget-wrap,.elementor-33055 .elementor-element.elementor-element-0218ede>.elementor-widget-wrap>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-position: center center;
    background-size: cover 
}
.elementor-33055 .elementor-element.elementor-element-0218ede>.elementor-element-populated {
    transition: background .3s,border .3s,border-radius .3s,box-shadow .3s 
}
.elementor-33055 .elementor-element.elementor-element-0218ede>.elementor-element-populated>.elementor-background-overlay {
    transition: background .3s,border-radius .3s,opacity .3s 
}
.elementor-33055 .elementor-element.elementor-element-ae0b528:not(.elementor-motion-effects-element-type-background)>.elementor-widget-wrap,.elementor-33055 .elementor-element.elementor-element-ae0b528>.elementor-widget-wrap>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #fff 
}
.elementor-33055 .elementor-element.elementor-element-ae0b528>.elementor-element-populated {
    transition: background .3s,border .3s,border-radius .3s,box-shadow .3s;
    padding: 40px 30px 
}
.elementor-33055 .elementor-element.elementor-element-ae0b528>.elementor-element-populated>.elementor-background-overlay {
    transition: background .3s,border-radius .3s,opacity .3s 
}
.elementor-33055 .elementor-element.elementor-element-ed87835 .elementor-image-box-wrapper {
    text-align: left 
}
.elementor-33055 .elementor-element.elementor-element-ed87835.elementor-position-left .elementor-image-box-img {
    margin-right: 15px 
}
.elementor-33055 .elementor-element.elementor-element-ed87835.elementor-position-top .elementor-image-box-img {
    margin-bottom: 15px 
}
.elementor-33055 .elementor-element.elementor-element-ed87835 .elementor-image-box-wrapper .elementor-image-box-img {
    width: 25% 
}
.elementor-33055 .elementor-element.elementor-element-ed87835 .elementor-image-box-img img {
    transition-duration: .3s 
}
.elementor-33055 .elementor-element.elementor-element-ed87835 .elementor-image-box-title {
    margin-bottom: 15px;
    color: #0e2b5c;
    font-family: Rajdhani,Sans-serif;
    font-size: 25px;
    font-weight: 700;
    line-height: 30px 
}
.elementor-33055 .elementor-element.elementor-element-7115706 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child) {
    padding-bottom: calc(10px/2) 
}
.elementor-33055 .elementor-element.elementor-element-7115706 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child) {
    margin-top: calc(10px/2) 
}
.elementor-33055 .elementor-element.elementor-element-7115706 .elementor-icon-list-icon i {
    color: var(--mColor1);
    transition: color .3s 
}
.elementor-33055 .elementor-element.elementor-element-7115706 .elementor-icon-list-icon svg {
    fill: var(--mColor1);
    transition: fill .3s 
}
.elementor-33055 .elementor-element.elementor-element-7115706 {
    --e-icon-list-icon-size: 20px;
    --icon-vertical-offset: 0px 
}
.elementor-33055 .elementor-element.elementor-element-7115706 .elementor-icon-list-item>.elementor-icon-list-text,.elementor-33055 .elementor-element.elementor-element-7115706 .elementor-icon-list-item>a {
    font-family: Heebo,Sans-serif;
    font-size: 15px;
    font-weight: 400;
    line-height: 1.625em 
}
.elementor-33055 .elementor-element.elementor-element-7115706 .elementor-icon-list-text {
    color: #51668a;
    transition: color .3s 
}
.elementor-33055 .elementor-element.elementor-global-699 .elementor-button .elementor-align-icon-left {
    margin-right: 12px 
}
.elementor-33055 .elementor-element.elementor-global-699 .elementor-button {
    font-family: Heebo,Sans-serif;
    font-size: 16px;
    font-weight: 600;
    text-transform: capitalize;
    fill: #FFFFFF;
    color: #fff;
    background-color: var(--mColor1);
    border-radius: 3px 3px 3px 3px;
    padding: 20px 40px 
}
.elementor-33055 .elementor-element.elementor-global-699 .elementor-button:focus,.elementor-33055 .elementor-element.elementor-global-699 .elementor-button:hover {
    color: #fff;
    background-color: #0e2b5c 
}
.elementor-33055 .elementor-element.elementor-global-699 .elementor-button:focus svg,.elementor-33055 .elementor-element.elementor-global-699 .elementor-button:hover svg {
    fill: #FFFFFF 
}
.elementor-33055 .elementor-element.elementor-element-0d5064c:not(.elementor-motion-effects-element-type-background),.elementor-33055 .elementor-element.elementor-element-0d5064c>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #f7f7f7 
}
.elementor-33055 .elementor-element.elementor-element-0d5064c {
    transition: background .3s,border .3s,border-radius .3s,box-shadow .3s;
    padding: 80px 0 
}
.elementor-33055 .elementor-element.elementor-element-0d5064c>.elementor-background-overlay {
    transition: background .3s,border-radius .3s,opacity .3s 
}
.elementor-33055 .elementor-element.elementor-element-38e0d85:not(.elementor-motion-effects-element-type-background)>.elementor-widget-wrap,.elementor-33055 .elementor-element.elementor-element-38e0d85>.elementor-widget-wrap>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #fff 
}
.elementor-33055 .elementor-element.elementor-element-38e0d85>.elementor-background-slideshow,.elementor-33055 .elementor-element.elementor-element-38e0d85>.elementor-element-populated,.elementor-33055 .elementor-element.elementor-element-38e0d85>.elementor-element-populated>.elementor-background-overlay {
    border-radius: 20px 20px 20px 20px 
}
.elementor-33055 .elementor-element.elementor-element-38e0d85>.elementor-element-populated {
    box-shadow: 0 0 10px 0 rgba(0,0,0,.5);
    transition: background .3s,border .3s,border-radius .3s,box-shadow .3s;
    margin: -150px 80px 0 0;
    --e-column-margin-right: 80px;
    --e-column-margin-left: 0px;
    padding: 40px 
}
.elementor-33055 .elementor-element.elementor-element-38e0d85>.elementor-element-populated>.elementor-background-overlay {
    transition: background .3s,border-radius .3s,opacity .3s 
}
.elementor-33055 .elementor-element.elementor-element-802df76 .elementor-heading-title {
    color: var(--e-global-color-woostify_color_3);
    font-size: 50px;
    font-weight: 600 
}
.elementor-33055 .elementor-element.elementor-global-28082 .elementor-field-group {
    padding-right: calc(30px/2);
    padding-left: calc(30px/2);
    margin-bottom: 30px 
}
.elementor-33055 .elementor-element.elementor-global-28082 .elementor-form-fields-wrapper {
    margin-left: calc(-30px/2);
    margin-right: calc(-30px/2);
    margin-bottom: -30px 
}
.elementor-33055 .elementor-element.elementor-global-28082 .elementor-field-group.recaptcha_v3-bottomright {
    margin-bottom: 0 
}
.elementor-33055 .elementor-element.elementor-global-28082 .elementor-field-type-html {
    padding-bottom: 0 
}
.elementor-33055 .elementor-element.elementor-global-28082 .elementor-field-group .elementor-field {
    color: #0e2b5c 
}
.elementor-33055 .elementor-element.elementor-global-28082 .elementor-field-group:not(.elementor-field-type-upload) .elementor-field:not(.elementor-select-wrapper) {
    background-color: #fff;
    border-color: #0e2B5C57;
    border-width: 1.5px;
    border-radius: 1px 1px 1px 1px 
}
.elementor-33055 .elementor-element.elementor-global-28082 .elementor-button {
    font-family: Heebo,Sans-serif;
    font-weight: 700;
    border-radius: 2px 2px 2px 2px 
}
.elementor-33055 .elementor-element.elementor-global-28082 .e-form__buttons__wrapper__button-next {
    background-color: #0e2b5c;
    color: #fff 
}
.elementor-33055 .elementor-element.elementor-global-28082 .elementor-button[type=submit] {
    background-color: #0e2b5c;
    color: #fff 
}
.elementor-33055 .elementor-element.elementor-global-28082 .elementor-button[type=submit] svg * {
    fill: #ffffff 
}
.elementor-33055 .elementor-element.elementor-global-28082 .e-form__buttons__wrapper__button-previous {
    color: #fff 
}
.elementor-33055 .elementor-element.elementor-global-28082 .e-form__buttons__wrapper__button-next:hover {
    background-color: var(--mColor1);
    color: #fff 
}
.elementor-33055 .elementor-element.elementor-global-28082 .elementor-button[type=submit]:hover {
    background-color: var(--mColor1);
    color: #fff 
}
.elementor-33055 .elementor-element.elementor-global-28082 .elementor-button[type=submit]:hover svg * {
    fill: #ffffff 
}
.elementor-33055 .elementor-element.elementor-global-28082 .e-form__buttons__wrapper__button-previous:hover {
    color: #fff 
}
.elementor-33055 .elementor-element.elementor-global-28082 {
    --e-form-steps-indicators-spacing: 20px;
    --e-form-steps-indicator-padding: 30px;
    --e-form-steps-indicator-inactive-secondary-color: #ffffff;
    --e-form-steps-indicator-active-secondary-color: #ffffff;
    --e-form-steps-indicator-completed-secondary-color: #ffffff;
    --e-form-steps-divider-width: 1px;
    --e-form-steps-divider-gap: 10px 
}
@media(min-width: 768px) {
    .elementor-33055 .elementor-element.elementor-element-6b0e882 {
        width:47.653% 
}
    .elementor-33055 .elementor-element.elementor-element-201463dc {
        width: 52.347% 
}
}
@media(max-width: 1024px) and (min-width:768px) {
    .elementor-33055 .elementor-element.elementor-element-63e9f58 {
        width:100% 
}
}
@media(min-width: 1025px) {
    .elementor-33055 .elementor-element.elementor-element-8f068d6:not(.elementor-motion-effects-element-type-background),.elementor-33055 .elementor-element.elementor-element-8f068d6>.elementor-motion-effects-container>.elementor-motion-effects-layer {
        background-attachment:fixed 
}
}
@media(max-width: 1024px) {
    .elementor-section.elementor-section-boxed>.elementor-container {
        max-width:1024px 
}
    .e-con {
        --container-max-width: 1024px 
}
    .elementor-33055 .elementor-element.elementor-element-8793303>.elementor-container {
        min-height: 90vh 
}
    .elementor-33055 .elementor-element.elementor-element-63e9f58>.elementor-element-populated {
        padding: 12% 0 0 7% 
}
}
@media(max-width: 767px) {
    .elementor-33055 .elementor-element.elementor-element-ee01d76 img{
        object-fit: contain;
        height: auto;
    }
.elementor-33055 .elementor-element.elementor-global-574 .elementor-button{
    margin-bottom: 10px;
}
    .elementor-section.elementor-section-boxed>.elementor-container {
        max-width:767px 
}
    .e-con {
        --container-max-width: 767px 
}
    .elementor-33055 .elementor-element.elementor-element-8f7d4f6>.elementor-element-populated {
        margin: 0;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 0px;
        padding: 0 
}
    .elementor-33055 .elementor-element.elementor-element-1a14ecfd>.elementor-element-populated {
        margin: 0;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 0px;
        padding: 0 
}
    .elementor-33055 .elementor-element.elementor-element-196d95c5 .elementor-heading-title {
        font-size: 35px 
}
    .elementor-33055 .elementor-element.elementor-element-e6bedc5 .elementor-divider {
        text-align: center 
}
    .elementor-33055 .elementor-element.elementor-element-e6bedc5 .elementor-divider-separator {
        margin: 0 auto;
        margin-center: 0 
}
    .elementor-33055 .elementor-element.elementor-element-64eb7d2c .elementor-divider {
        text-align: center 
}
    .elementor-33055 .elementor-element.elementor-element-64eb7d2c .elementor-divider-separator {
        margin: 0 auto;
        margin-center: 0 
}
    .elementor-33055 .elementor-element.elementor-element-4b54b3a0 {
        text-align: center 
}
    .elementor-33055 .elementor-element.elementor-element-4b54b3a0 .elementor-heading-title {
        font-size: 30px;
        line-height: 1.5em 
}
    .elementor-33055 .elementor-element.elementor-element-4215a599>.elementor-element-populated {
        margin: 0 0 30px;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 0px 
}
    .elementor-33055 .elementor-element.elementor-element-715fd723>.elementor-element-populated {
        margin: 0 0 30px;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 0px 
}
    .elementor-33055 .elementor-element.elementor-element-39def3f8>.elementor-element-populated {
        margin: 0;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 0px 
}
    .elementor-33055 .elementor-element.elementor-element-58e36a8>.elementor-element-populated {
        margin: 0;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 0px 
}
    .elementor-33055 .elementor-element.elementor-element-6b0e882>.elementor-element-populated {
        padding: 0 
}
    .elementor-33055 .elementor-element.elementor-element-47c13e9e .elementor-divider {
        text-align: center 
}
    .elementor-33055 .elementor-element.elementor-element-47c13e9e .elementor-divider-separator {
        margin: 0 auto;
        margin-center: 0 
}
    .elementor-33055 .elementor-element.elementor-element-7ca27ed6 {
        text-align: center 
}
    .elementor-33055 .elementor-element.elementor-element-7ca27ed6 .elementor-heading-title {
        font-size: 30px 
}
    .elementor-33055 .elementor-element.elementor-element-4a8a2549 {
        text-align: center 
}
    .elementor-33055 .elementor-element.elementor-element-201463dc>.elementor-element-populated {
        padding: 50px 0 0 
}
    .elementor-33055 .elementor-element.elementor-element-5e6f1a83>.elementor-element-populated {
        padding: 0 
}
    .elementor-33055 .elementor-element.elementor-element-db68000 {
        text-align: center 
}
    .elementor-33055 .elementor-element.elementor-element-63e9f58>.elementor-element-populated {
        padding: 12% 7% 13% 
}
    .elementor-33055 .elementor-element.elementor-element-0841ee3 {
        text-align: center 
}
    .elementor-33055 .elementor-element.elementor-element-0841ee3 .elementor-heading-title {
        font-size: 30px;
        line-height: 1.5em 
}
    .elementor-33055 .elementor-element.elementor-element-0218ede>.elementor-element-populated {
        padding: 30px 
}
    .elementor-33055 .elementor-element.elementor-element-ae0b528>.elementor-element-populated {
        margin: 0;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 0px 
}
    .elementor-33055 .elementor-element.elementor-element-ed87835 .elementor-image-box-img {
        margin-bottom: 15px 
}
}
.elementor-accordion-item{
    max-height: 40px;
    overflow: hidden;
    border: solid 1px #95979580;
    border-radius: 2px;
    padding: 5px;

}
.elementor-accordion-icon-opened{
    display: none;
}
.elementor-accordion-item:not(:last-child){
    border-bottom: none;
}
.elementor-accordion-item .elementor-accordion-title{
    font-weight: bold;
    padding: 10px 0px;
    color: var(--mColor1);
}
.elementor-accordion-item .elementor-accordion-icon{
    padding: 0px 10px;
}